name: 'WxT Extend Sitemap'
description: 'Provides a default sitemap.'
type: module
package: WxT
core_version_requirement: '^9 || ^10'
dependencies:
  - 'simple_sitemap:simple_sitemap'
  - 'wxt_ext_page:wxt_ext_page'
# version: 5.4.2

# Information added by Drupal.org packaging script on 2025-11-16
version: '5.4.4'
project: 'wxt'
datestamp: 1763259066
